/*
Custom CSS for TemplateMo 561 Purple Buzz

https://templatemo.com/tm-561-purple-buzz

*/


.paddings {
    padding-left: 62px !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.text-center {
    text-align: center !important;
}


.div-text-over-image {
    margin-top: 40px;
    position: relative;
}
.text-over-image {
    position: relative;
    bottom: 0;
    text-align: center;
    color: #333;
    letter-spacing: 1px;
}
@media only screen and (min-width: 937px) {
   .text-over-image {
        position: absolute;
    } 
    .custom-text {
        color: white !important;
    }
}

.text-right {
    text-align: right !important;
}

.font-large {
    font-size: 3em !important;
}

.title-carousel {
        letter-spacing: 2px;
    font-size: 2em;
    text-shadow: 2px 2px white, -2px -2px white,  2px -2px white,  -2px 2px white;
}
.text-carousel {
    
    letter-spacing: 2.5px;
    font-size: 1.4em;
    font-weight: bold !important;
    font-family: system-ui;
    
    background: #fff6;
    padding: 20px;
    border-radius: 7px;
}

.title-over-banner {
    color: #78ded9;
    font-family: sans-serif;
    letter-spacing: 3px;
    word-spacing: 4px;
}

.text-over-banner {
    font-family: system-ui;
    letter-spacing: 2px;
    word-spacing: 3px;
    font-size: 1.1em;
}
